<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class DeliveryTypeController extends Controller
{
    public function index()
    {
        $types = \App\Models\DeliveryType::where('is_active', true)->get();
        return response()->json(['data' => $types]);
    }
}
